Bug 10233 - Собрать свежую версию, добавить поддержку perl
: Собрать свежую версию, добавить поддержку perl
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rxvt-unicode)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-03 17:50 by
Modified: 2008-04-22 14:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-03 17:50:25
Почему у нас rxvt-unicode без perl-а собирается? Благодаря at@, можно приложить
маленький патчик (или в spec макрос добавить) и все прекрасно собирается и
работает. Без perl-а не работают всяческие расширения (tab-ы и т.д.)
------- Comment #1 From 2006-11-12 18:42:55 -------
fixed in 8.0-alt1